SAP Knowledge Base Article - Preview

2490184 - This page has expired. (FWC00006) error when load balancer software is used

Symptom

Errors "This page has expired. Enter your credentials and try again. (FWC00006)" or "Your session is not valid or has expired" when accesing BI launchpad or CMC via load balancer.


Read more...

Environment

  • SAP BusinessObjects Business Intelligence 4.x
  • Any Supported Load Balancer
  • Multiple tomcat instances

Product

SAP BusinessObjects Business Intelligence platform 4.2

Keywords

iis, loadbalance, tomcat, cluster, web, jvmRoute, session, not valid, expired, persistant. , KBA , BI-BIP-DEP , SBOP Web Application Deployment, Wdeploy , BI-BIP-INV , InfoView, BI launch pad , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.